//[passport](../../../../../index.md)/[com.yandex.passport.api](../../../index.md)/[PassportSocialBindProperties](../../index.md)/[Builder](../index.md)/[Factory](index.md)

# Factory

[passport]\
object [Factory](index.md)

## Functions

| Name | Summary |
|---|---|
| [createBuilder](create-builder.md) | [passport]<br>fun [createBuilder](create-builder.md)(): [PassportSocialBindProperties.Builder](../index.md) |
